고객지원

질문과 답변 (Q&A)

자주 묻는 질문(FAQ) 에서 원하는 답변을 찾지 못하셨을 경우 문의해 주세요.
최대한 빠르게 답변해 드리겠습니다.

XCom

운영중문의 Xcom HS 2018-06-08
Son hrson@Mujin.co.kr 49
기존 HASP 인증에서
ROCKKEY 인증으로 XCOM 제품을 변경 하였는데요

XCom SECS Driver도
HASP ( 2.4.0.0 ) -> ROCKKEY(2.5.2.23)
으로 Update 하였습니다.

문의 드리고 싶은 내용이
Delphi 10 Seattle Version 23.0.21418.4207
환경에서 사용 하고 있는데
기존 Xcom Component ( HASP 기준) 에서 사용 중인데
Component 또한 ROCKEY에 맞춰서 Update 해주어야 하나요?
==================================================
안녕하세요

링크제니시스입니다.

XCom 을 그대로 사용하고 드라이버만 업데이트 하면
Component 가 변경되지는 않습니다.

하지만 2.4 버전에서 2.5 로 업데이트 하였다면
Component 를 새로 추가하여야 합니다.

2.4 가 HASP 이고 2.5 는 ROCKEY 버전은 아닙니다.
2.4 도 2.5 는 다른 버전이고 각각
ROCKEY 인식 버전이 존재합니다.

XCom v2.4.13.15
XCom v2.5.2.22

이상입니다.
감사합니다.


답변 목록

  답변XCom운영중문의Xcom HS2018-06-19


  이전글XCom기타Mitsubishi PLC와 연결하여 HOST로 SECS 통신
  다음글XCom제품문의xcompro로 저장되는 로그 xbin 파일 문의